@charset "utf-8";
/* INDEX */

#IndexFla{
	width:1000px;
	height:530px;}
	
#IndexContents{
	width: 900px;
	margin: 0 auto;
	padding-bottom:30px;}
	
#IndexL{
	float:left;
	width:620px;}

.IndexInfo{
	 margin-top:25px;}
	
.IndexInfo h2{
	border-bottom:solid 1px #686868;
	padding-bottom:5px;
	}
.IndexInfo .PostBox{
	margin-top:15px;}
	
			
.PostBox .Post{
	background:url(../images/index/info/line.jpg) repeat-x bottom;
	padding: 8px 0;
	line-height:20px;
	vertical-align:middle;}
	
.PostBox .Post img{
	margin-right:8px;}
	
.PostBox .Post p{
	width: 425px;
	float: right;}	

/*	
.PostBox .Post p a{
	color:#000;}
*/
	
.PostBox .Post p a:hover{
	color:#000;
	text-decotration: underline;}
	
	
#IndexR{
	float:right;
	width:240px;}
	
	
.IndexOpen{
	width:238px;
	height:211px;
	background: url(../images/index/side/open_base.jpg) no-repeat;
	margin-bottom:20px;}
	
	
.IndexOpen img{
	margin: 175px 0 6px 7px;}
		
	
/*  2012年10月9日　追加　*/
	
